Page MenuHomePhabricator

Apply as an organization for Google Code-in 2016 until 2016-11-03H1600UTC
Closed, ResolvedPublic

Description

Fill out organization application form at https://codein.withgoogle.com/org-signup/

Event Timeline

Aklapper renamed this task from Apply as an organization for Google Code-in 2016 to Apply as an organization for Google Code-in 2016 until 2016-11-03H1600UTC.Oct 25 2016, 10:53 AM
Aklapper lowered the priority of this task from High to Low.Oct 25 2016, 3:47 PM

No fields left to fill out but some fields to update (number of mentors) hence leaving this task open:

DEADLINE FOR APPLICATIONS
November 3, 2016
Your application is complete! You have 9 days to make any further changes to your Google Code-in Application or Organization Profile.

Hehe, great! :)

Aklapper closed this task as Resolved.Nov 2 2016, 1:46 PM

some fields to update (number of mentors) hence leaving this task open:

I updated that field (and I'm really happy to see that long list of mentors already) and update the link to student instructions as we restructured our wiki page in https://phabricator.wikimedia.org/T149100 .

Closing as resolved.

Qgil awarded a token.Nov 2 2016, 8:59 PM